<?xml version="1.0" encoding="UTF-8"?>
<feature id="xtext.modif.sdk"
	label="XModif SDK Feature "
	version="1.0.0.qualifier">
	<plugin
			id="xtext.modif"
			download-size="0"
			install-size="0"
			version="0.0.0"
			unpack="false"/>
	<plugin
			id="xtext.modif.ui"
			download-size="0"
			install-size="0"
			version="0.0.0"
			unpack="false"/>
</feature>
